# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by libmime to emit header display in HTML
#

# Out of memory
## @name MIME_OUT_OF_MEMORY
## @loc None
-1000=Anwendung hat keinen freien Speicherplatz.

# Can't open a temp file
## @name MIME_UNABLE_TO_OPEN_TMP_FILE
## @loc None
-1001=Kann tempor\u00E4re Datei\n%.200s nicht \u00F6ffnen.\n\n\\u00DCberpr\u00FCfen Sie Ihre `Tempor\u00E4rer Order'-Einstellung und wiederholen Sie den Vorgang.

# Can't write temp file
## @name MIME_ERROR_WRITING_FILE
## @loc None
-1002=Fehler beim Schreiben der tempor\u00E4ren Datei.

# Mail subject
## @name MIME_MHTML_SUBJECT
## @loc None
1000=Betreff

# Resent-Comments
## @name MIME_MHTML_RESENT_COMMENTS
## @loc 
1001=Weitersenden-Kommentar

# Resent-Date
## @name MIME_MHTML_RESENT_DATE
## @loc 
1002=Weitersenden-Datum

# Resent-Sender
## @name MIME_MHTML_RESENT_SENDER
## @loc 
1003=Weitersenden-Absender

# Resent-From
## @name MIME_MHTML_RESENT_FROM
## @loc 
1004=Weitersenden-Von

# Resent-To
## @name MIME_MHTML_RESENT_TO
## @loc 
1005=Weitersenden-An

# Resent-CC
## @name MIME_MHTML_RESENT_CC
## @loc 
1006=Weitersenden-CC

# Date
## @name MIME_MHTML_DATE
## @loc 
1007=Datum

# Sender
## @name MIME_MHTML_SENDER
## @loc 
1008=Absender

# From
## @name MIME_MHTML_FROM
## @loc 
1009=Von

# Reply-To
## @name MIME_MHTML_REPLY_TO
## @loc 
1010=Antwort an

# Organization
## @name MIME_MHTML_ORGANIZATION
## @loc 
1011=Firma

# To
## @name MIME_MHTML_TO
## @loc 
1012=An

# CC
## @name MIME_MHTML_CC
## @loc 
1013=CC

# Newsgroups
## @name MIME_MHTML_NEWSGROUPS
## @loc 
1014=Newsgroups

# Followup-To
## @name MIME_MHTML_FOLLOWUP_TO
## @loc 
1015=Followup-An

# References
## @name MIME_MHTML_REFERENCES
## @loc 
1016=Referenzen

# Name
## @name MIME_MHTML_NAME
## @loc 
1017=Name

# Type
## @name MIME_MHTML_TYPE
## @loc 
1018=Typ

# Encoding
## @name MIME_MHTML_ENCODING
## @loc 
1019=Encoding

# Description
## @name MIME_MHTML_DESCRIPTION
## @loc 
1020=Beschreibung

# Message ID
## @name MIME_MHTML_MESSAGE_ID
## @loc 
1021=Nachricht-ID

# Resent Message ID
## @name MIME_MHTML_RESENT_MESSAGE_ID
## @loc 
1022=Weitersenden-Nachricht-ID

# BCC
## @name MIME_MHTML_BCC
## @loc 
1023=BCC

# Download Status
## @name MIME_MHTML_DOWNLOAD_STATUS_HEADER
## @loc 
1024=Herunterladen-Status

# Download status not downloaded
## @name MIME_MHTML_DOWNLOAD_STATUS_NOT_DOWNLOADED
## @loc 
1025=Nicht Inline heruntergeladen

# Link to doc
## @name MIME_MSG_LINK_TO_DOCUMENT
## @loc 
1026=Link zu Dokument

# Get Doc info
## @name MIME_MSG_DOCUMENT_INFO
## @loc 
1027=<B>Dokument-Informatinen:</B>

# Msg Attachment
## @name MIME_MSG_ATTACHMENT
## @loc 
1028=Attachment

# Forwarded Msg Attachment
## @name MIME_FORWARDED_MESSAGE_ATTACHMENT
## @loc 
1029=Weitergeleitete Nachricht

# Mouseover text
## @name MIME_MSG_ADDBOOK_MOUSEOVER_TEXT
## @loc 
1030=%s zum Addre\u00DFbuch hinzuf\u00FCgen

# XSender Internal
## @name MIME_MSG_XSENDER_INTERNAL
## @loc 
1031=<B><FONT COLOR=\042#808080\042>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Intern</FONT></B>

# User wrote
## @name MIME_MSG_X_USER_WROTE
## @loc 
1032=In Nachricht %s schrieb %s:<P>

# Msg user wrote
## @name MIME_MSG_USER_WROTE
## @loc 
1033=%s schrieb:<P>

# No Headers
## @name MIME_MSG_NO_HEADERS
## @loc 
1034=(kein Titel)

# No Headers
## @name MIME_MSG_SHOW_ATTACHMENT_PANE
## @loc 
1035=Attachment-Fenster anzeigen


